activemq
Java message broker - server

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/activemq

general

source
activemq (source, java)
version
5.15.8-2
maint
Debian Java Maintainers (a), Damien Raude-Morvan (u)
std-ver
4.3.0
VCS
Git (browse)

binaries

todo

  • There are 3 open security issues, please fix them.
  • Lintian reports 4 warnings about this package. You should make the package lintian clean getting rid of them.
  • A new upstream version is available: 5.15.9, you should consider packaging it.
  • This package has "Build-Depends: libjavacc-maven-plugin-java" while javacc-maven-plugin needs a new maintainer, see O #922602.
  • This package has "Depends: lsb-base" while lsb needs a new maintainer, see RFA #924519.

news RSS

bugs

all bug history graph
4
RC
0
I&N
4
M&W
0
F&P
0
Ubu
2